@echo off

echo.
echo  Lineage II C4 Mover Part 2               By: Remolus
echo.
echo The Mover Part 2 will move the files you worked on
echo to the next level.
echo.
echo  #########################
echo  # Options:              #
echo  #########################
echo  #                       #
echo  # Y = Yes        N = No #
echo  #########################
echo.
echo.

REM ##################################################################

Echo Attention !
:move
set move=x
set /p move=Desire to move the files? - 
echo.
echo.
if /i %move%==Y goto moveexec
if /i %move%==N goto finish


:moveexec 
move *.txt .\en
move *.ini .\en
move *.int .\en
echo.
goto finish

REM ##################################################################

:finish
set finish=x
echo The files didn't got erased.
set /p finish=Thanks for using Lineage II Mover Part 2 by Remolus ® 2006 (Press now Q to quit) - 
if /i %finish%==Q goto end